<?
require_once '../core/system.php';
echo admin();
$header = 'Редактор Игрока';
require_once H.'core/head.php';
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($_GET['id'])."'"));
}
echo "<form class='player' method='post' action='user3.php?id=$ank[id]'>";
echo 'Введи ник<br /><input class="text large" value="'.$ank[nick].'" type="text" name="nick" /><br />
Введи серебро<br /><input class="text large" value="'.$ank[silver].'" type="text" name="silver" /><br />
Введи права (4-5)<br /><input class="text large" value="'.$ank[prava].'" type="text" name="prava" /><br />
Введи бан (0-1)<br /><input class="text large" value="'.$ank[ban].'" type="text" name="ban" /><br />
Введи золото<br /><input class="text large" value="'.$ank[gold].'" type="text" name="gold" /><br />';
echo '<span class="btn"><span class="end"><input class="label" type="submit" value="Изменить">Изменить</span></span>';
echo "</form>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='/Adm_panel/'><img src='/images/icon/arrow.png'>Админ-Панель</a></li>";
echo "</div>";
require_once H.'core/foot.php';
?>